<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'am', version '2.1'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'መጠቀም አይችሉም';
$string['accounts'] = 'የመጠቀሚያ አካውንቶች';
$string['additionalhtml'] = 'ተጨማሪ HTML';
$string['additionalhtml_heading'] = 'በእያንዳንዱ ገፅ እንዲካተት የሚደረግ ተጨማሪ HTML::';
$string['additionalhtmlfooter'] = 'የ BODYታግ ከመዘጋቱ በፊት';
$string['additionalhtmlfooter_desc'] = 'ከዚህ ጋር ያለ ፅሑፍ/መረጃ የ BODY ታግ ከመዘጋቱ በፊት በእያንዳንዱ ገፅ ላይ ይካተታል፡፡';
$string['additionalhtmlhead'] = 'በ HEAD ታግ ውሰጥ';
$string['additionalhtmlhead_desc'] = 'ከዚህ ጋር ያለ ፅሑፍ/መረጃ ከ HEAD ታግ ግርጌ/ስር በእያንዳንዱ ገፅ ላይ ይካተታል፡፡';
$string['additionalhtmltopofbody'] = 'የ BODYታግ በተከፈተ ጊዜ';
$string['additionalhtmltopofbody_desc'] = 'ከዚህ ጋር ያለ ፅሑፍ/መረጃ የ BODY ታግ ወዲያውኑ እንደተከፈተ በመቀጠል በእያንዳንዱ ገፅ ላይ ይካተታል፡፡';
$string['adminseesall'] = 'አድሚኖች ሁሉን ያያሉ';
$string['adminseesallevents'] = 'አድሚኒስትሬተሮች ሁሉንም ክስተቶች ማየት ይችላሉ';
$string['adminseesownevents'] = 'አድሚኒስትሬተሮች ልክ እንደሌላውም ሁሉ ተጠቃሚዎች ናቸው';
$string['advancedfeatures'] = 'ጠለቅ/ላቅ ያሉ ጠቀሜታዎች/መገለጫዎች';
$string['allcountrycodes'] = 'የሁሉም አገር መለያዎች';
$string['allowediplist'] = 'የተፈቀደ የ IP ዝርዝር';
$string['allowemailaddresses'] = 'የተፈቀዱ ኢ-ሜይል ዶሜኖች- email domains';
$string['allowuserblockhiding'] = 'ተጠቃሚዎች ክልከላዎችን እንዲደብቁ ፍቀድ/አስችል';
$string['allowuserthemes'] = 'የተጠቃሚን ቲሞች- themes ፍቀድ/አስችል';
$string['antivirus'] = 'ፀረ-ቫይረስ';
$string['appearance'] = 'ገጽታ';
$string['bloglevel'] = 'የጦማር ታይታ/እይታ';
$string['calendarsettings'] = 'ቀን መቁጠሪያ';
$string['change'] = 'ለውጥ';
$string['checkboxno'] = 'አይ';
$string['cron_link'] = 'admin/cron';
$string['search'] = 'ፈልግ';
$string['searchresults'] = 'የፍለጋ ውጤቶች';
